<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>SariCart</title>

	<!-- font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Source+Sans+Pro:wght@300&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
	<!-- nav bar -->
	<nav>
	<ul>
		<li class="logo">SariCart</li>		
		<li class="nav">Home</li>
		<li class="nav">Products</li>
		<li class="nav">Transactions</li>
		<li class="nav">Cart</li>			
		</ul>
	</nav>

	<!-- intro section -->
	<section id="intro">
		<h3>Welcome to SariCart</h3>
		<p>
			Your one-stop shop for your <em>sari sari</em> needs. Open 24/7 365 days a year!
		</p>
	<div>
		<button>View Catalog</button>
	</div>
	</section>

	<!-- featured products -->
	<section id="products">
	<h3>Featured Products:</h3>
	<div class="product">
		<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQwJcU8Q-9swg_es4_AV-r8PVkdGmFbaf6ilA&usqp=CAU">
	</div>
	<div class="product">
		<img src="https://www.confitelia.com/2603-large_default/mentos-fruit-candy.jpg">
	</div>
	<div class="product">
		<img src="https://ucarecdn.com/2082ebd9-6115-4ef4-9660-ba93b7529ff4/-/preview/hLzbCUZ3">
	</div class="product">
	</section>
</body>
</html>